<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJMBB5kp0DRLCRB3grzmg4Iv13L/7ryq6lq1G3vb50aZ0CTmznRIgkqXD4NpDvazJF2Vx/9hsanBP2OeVm/mKGsfhUYEHLy0YCg==</string>
</map>
